local fn = _gn(0xA18393089C05E49C)
--- NETWORK_TRY_ACCESS_TUNABLE_FLOAT_HASH
function Global.NetworkTryAccessTunableFloatHash(tunableContext, tunableName, defaultValue)
	return fn(_ch(tunableContext), _ch(tunableName), defaultValue, _rf)
end
